<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8beff1e1768e9d84428c9b7504bba14">
  <dict>
    <!--2022-05-24 10:50:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
